Subject: New Reply Received - Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Dec 2021 03:24:32 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Return  Ticket comment <div dir="auto">I need to return the textured sweater size 22,and the red sweater size 16 from this order. I also have another order that I did not receive yet.  I just send out another email . Iam very disappointed with the service I recieved  by your support team.<div dir="auto"><br></div>
<div dir="auto">Sincerely, </div>
<div dir="auto">Ameenah Dehdary </div>
<div dir="auto">965 66667000<br><div dir="auto"><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Dec 26, 2021, 5:59 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi  Ameenah,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">Kindly provide us with the names of the items that you wish to return from the order (8119857172) so we can be able to create a return request from our side and reso;ve the issue asap.</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>your friends,</div>
<div>Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3666152